%define        libname  lib%{name}

Name:          digikam
Version:       4.2.0
Release:       2mamba
Summary:       An advanced digital photo management application Linux, Windows and Mac-OSX
Group:         Graphical Desktop/Applications/Graphics
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.digikam.org
Source:        http://download.kde.org/stable/digikam/digikam-%{version}.tar.bz2
Patch0:        %{name}-2.5.0-libkipi-4.7.4.patch
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: kdelibs4-devel
BuildRequires: kdepimlibs4-devel
BuildRequires: libkipi-devel
BuildRequires: libgcc
BuildRequires: libglib-devel
BuildRequires: libgphoto-devel
BuildRequires: libICE-devel
BuildRequires: libjasper-devel
BuildRequires: libjpeg-devel
BuildRequires: libkdcraw-devel
BuildRequires: libkexiv26-devel
BuildRequires: libkipi5-devel
BuildRequires: liblcms-devel
BuildRequires: liblensfun-devel
BuildRequires: liblqr-devel
BuildRequires: libpng-devel
BuildRequires: libqt4-devel
BuildRequires: libphonon-devel
BuildRequires: libqt4-sqlite
BuildRequires: libSM-devel
BuildRequires: libsoprano-devel
BuildRequires: libstdc++6-devel
BuildRequires: libtiff-devel
BuildRequires: libX11-devel
BuildRequires: libXau-devel
BuildRequires: libXdmcp-devel
BuildRequires: libXext-devel
BuildRequires: libXft-devel
BuildRequires: libXpm-devel
BuildRequires: libz-devel
BuildRequires: perl-devel
## AUTOBUILDREQ-END
BuildRequires: ufraw
BuildRequires: libmarble-devel
BuildRequires: mysql
BuildRequires: shared-desktop-ontologies-devel
BuildRequires: soprano-backend-redland
BuildRequires: libksane-devel
BuildRequires: libkipi-devel >= 4.14
BuildRequires: libkdcraw-devel >= 4.14
BuildRequires: libmarble-devel >= 4.14
Requires:      %{libname} = %{?epoch:%epoch:}%{version}-%{release}
Requires:      kipi-plugins = %{?epoch:%epoch:}%{version}-%{release}
Requires:      kdelibs4 >= %{_kde4_version}
Requires:      libqt4-sqlite >= %{_qt4_version}
Requires:      dcraw
Requires:      marble
Requires:      ksaneplugin
Requires:      mysql
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
digiKam is an advanced digital photo management application for KDE, which makes importing and organizing digital photos a 'snap'.
It includes currently:
 * XMP sidecar support,
 * Pure Qt4 port of preview widget,
 * Image versioning support in editor,
 * Reverse Geo-coding,
 * Color and Pick Labels support,
 * Tags keyboard shortcuts,
 * Face detection,
 * etc...

%package -n libkface
Group:         Graphical Desktop/Libraries/KDE
Summary:       A C++ wrapper around LibFace library to perform face recognition over pictures

%description -n libkface 
%{summary}.

%package -n libkface-devel
Group:         Development/Libraries
Summary:       Development files for libkface 
Requires:      libkface = %{?epoch:%epoch:}%{version}-%{release}

%description -n libkface-devel
%{summary}.

%package -n libkgeomap
Group:         Graphical Desktop/Libraries/KDE
Summary:       A world map library
Requires:      marble%{?_kde4_version: >= %{_kde4_version}}

%description -n libkgeomap
%{summary}.

%package -n libkgeomap-devel
Group:         Development/Libraries
Summary:       Development files for libkgeomap
Requires:      libkgeomap = %{?epoch:%epoch:}%{version}-%{release}

%description -n libkgeomap-devel
%{summary}.

%package -n libmediawiki
Group:         Development/Libraries
Summary:       A MediaWiki C++ interface

%description -n libmediawiki
%{summary}.

%package -n libmediawiki-devel
Group:         Development/Libraries
Summary:       Development files for libmediawiki
Requires:      libmediawiki = %{?epoch:%epoch:}%{version}-%{release}

%description -n libmediawiki-devel
%{summary}.

%package -n libkvkontakte
Group:         Development/Libraries
Summary:       Library implementing VKontakte.ru API

%description -n libkvkontakte
KDE C++ lipporter del Cavaliere. Che dice: "A Bersani solo incarico precario, se fallisce si torna al voto". "Grillo dittatore dello stato di banane". "Subito riforma della giustizia"brary for asynchronous interaction with vkontakte.ru social network via its open API.

%package -n libkvkontakte-devel
Group:         Development/Libraries
Summary:       Development files for libkvkontakte
Requires:      libkvkontakte = %{?epoch:%epoch:}%{version}-%{release}

%description -n libkvkontakte-devel
%{summary}.

%package -n kipi-plugins
Summary:       Plugins to use with Kipi
Group:         Graphical Desktop/Applications/Graphics
Obsoletes:     kipi-plugins-i18n-ar
Obsoletes:     kipi-plugins-i18n-ast
Obsoletes:     kipi-plugins-i18n-be
Obsoletes:     kipi-plugins-i18n-ca
Obsoletes:     kipi-plugins-i18n-da
Obsoletes:     kipi-plugins-i18n-de
Obsoletes:     kipi-plugins-i18n-el
Obsoletes:     kipi-plugins-i18n-en_GB
Obsoletes:     kipi-plugins-i18n-eo
Obsoletes:     kipi-plugins-i18n-es
Obsoletes:     kipi-plugins-i18n-et
Obsoletes:     kipi-plugins-i18n-fr
Obsoletes:     kipi-plugins-i18n-hne
Obsoletes:     kipi-plugins-i18n-hr
Obsoletes:     kipi-plugins-i18n-is
Obsoletes:     kipi-plugins-i18n-it
Obsoletes:     kipi-plugins-i18n-ja
Obsoletes:     kipi-plugins-i18n-lt
Obsoletes:     kipi-plugins-i18n-lv
Obsoletes:     kipi-plugins-i18n-ms
Obsoletes:     kipi-plugins-i18n-nb
Obsoletes:     kipi-plugins-i18n-nds
Obsoletes:     kipi-plugins-i18n-nn
Obsoletes:     kipi-plugins-i18n-oc
Obsoletes:     kipi-plugins-i18n-pa
Obsoletes:     kipi-plugins-i18n-pl
Obsoletes:     kipi-plugins-i18n-pt
Obsoletes:     kipi-plugins-i18n-pt_BR
Obsoletes:     kipi-plugins-i18n-ro
Obsoletes:     kipi-plugins-i18n-ru
Obsoletes:     kipi-plugins-i18n-se
Obsoletes:     kipi-plugins-i18n-sk
Obsoletes:     kipi-plugins-i18n-th
Obsoletes:     kipi-plugins-i18n-uk
Obsoletes:     kipi-plugins-i18n-zh_CN
Obsoletes:     kipi-plugins-i18n-zh_TW
Requires:      libkipiplugins = %{?epoch:%epoch:}%{version}-%{release}
Requires:      hugin
Requires:      enblend
Requires:      ImageMagick

%description -n kipi-plugins
This package contains plugins to use with Kipi, the KDE Image Plugin Interface.

%package -n libkipiplugins
Summary:       Runtime files for kipi-plugins
Group:         Graphical Desktop/Libraries/KDE
Obsoletes:     libkipiplugins-devel

%description -n libkipiplugins
%{summary}.

%package -n %{libname}
Summary:       Runtime files for %{name}
Group:         Graphical Desktop/Libraries/KDE

%description -n %{libname}
%{summary}.

%package -n %{libname}-devel
Summary:       Digikam development files
Group:         Graphical Desktop/Libraries/KDE
Requires:      %{libname} = %{?epoch:%epoch:}%{version}-%{release}

%description -n %{libname}-devel
%{summary}.

%debug_package

%prep
%setup -q

%build
%cmake_kde4 -d build \
   -DDIGIKAMSC_USE_PRIVATE_KDEGRAPHICS=off
#%ifarch arm
#   -DWITH_OpenGL:BOOL=false
#%endif

%make

%install
[ "%{buildroot}" != / ] && rm -rf %{buildroot}
%makeinstall -C build

install -d %{buildroot}%{_libdir}/pkgconfig
mv %{buildroot}%{_kde4_libdir}/pkgconfig/*.pc \
   %{buildroot}%{_libdir}/pkgconfig/

# remove unpackaged files
rm -f %{buildroot}%{_kde4_libdir}/libkipiplugins.so
# remove icons already provided by oxygen-icons
rm -f %{buildroot}%{_kde4_icondir}/*/*/apps/digikam.png
rm -f %{buildroot}%{_kde4_icondir}/*/*/apps/showfoto.png
rm -f %{buildroot}%{_kde4_icondir}/*/scalable/apps/digikam.svgz
rm -f %{buildroot}%{_kde4_icondir}/*/scalable/apps/showfoto.svgz

# FIXME: as fo 3.1.0/kde 4.10 conflicting with kde-l10n
rm -f %{buildroot}%{_kde4_localedir}/*/LC_MESSAGES/libkipi.mo

%find_lang libkgeomap
#% find_lang libkipi
%find_lang %{name} --with-kde
%find_lang kipiplugins

for plugin in \
acquireimages \
advancedslideshow \
batchprocessimages \
calendar \
dngconverter \
expoblending \
facebook \
flashexport \
flickrexport \
galleryexport \
gpssync \
htmlexport \
imageviewer \
ipodexport \
jpeglossless \
kioexportimport \
metadataedit \
picasawebexport \
piwigoexport \
printimages \
rawconverter \
removeredeyes \
sendimages \
shwup \
smug \
timeadjust; do
   %find_lang kipiplugin_${plugin}
   cat kipiplugin_${plugin}.lang >> kipiplugins.lang
done
#cat libkipi.lang >> kipiplugins.lang

%clean
[ "%{buildroot}" != / ] && rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%{_kde4_bindir}/cleanup_digikamdb
%{_kde4_bindir}/digikam
%{_kde4_bindir}/digitaglinktree
%{_kde4_bindir}/photolayoutseditor
%{_kde4_bindir}/showfoto
%{_kde4_datadir}/digikam/
%dir %{_kde4_datadir}/photolayoutseditor
%{_kde4_datadir}/photolayoutseditor/photolayoutseditorui.rc
%{_kde4_datadir}/showfoto/
%{_kde4_datadir}/solid/actions/digikam-opencamera.desktop
%{_kde4_servicesdir}/*.protocol
%{_kde4_servicesdir}/digikamimageplugin_*.desktop
%{_kde4_servicetypesdir}/*.desktop
%{_kde4_kcfgdir}/photolayoutseditor.kcfg
%{_kde4_xdgappsdir}/digikam.desktop
%{_kde4_xdgappsdir}/photolayoutseditor.desktop
%{_kde4_xdgappsdir}/showfoto.desktop
%{_kde4_icondir}/*/*/apps/photolayoutseditor.png
%doc %lang(en) %{_kde4_htmldir}/en/digikam
%{_mandir}/man1/cleanup_digikamdb.*
%{_mandir}/man1/digitaglinktree.*
%doc core/AUTHORS core/COPYING*

%post -n %{libname} -p /sbin/ldconfig
%postun -n %{libname} -p /sbin/ldconfig

%files -n %{libname}
%defattr(-,root,root)
%{_kde4_libdir}/libdigikamcore.so.*
%{_kde4_libdir}/libdigikamdatabase.so.*
%{_kde4_libdir}/libdigikamcore.so
%{_kde4_libdir}/libdigikamdatabase.so
#%{_kde4_libdir}/kde4/digikamnepomukservice.so
%{_kde4_libdir}/kde4/digikamimageplugin_*.so
%{_kde4_libdir}/kde4/kio_*.so
%{_kde4_libexecdir}/digikamdatabaseserver

#%files -n %{libname}-devel
#%defattr(-,root,root)
#%{_kde4_bindir}/avtest
#%{_kde4_libdir}/libPropertyBrowser.a
#%doc NEWS README

%post -n libkface -p /sbin/ldconfig
%postun -n libkface -p /sbin/ldconfig

%files -n libkface
%defattr(-,root,root)
%{_kde4_datadir}/libkface/
%{_kde4_libdir}/libkface.so.*

%files -n libkface-devel
%defattr(-,root,root)
%{_kde4_datadir}/cmake/modules/FindKface.cmake
%{_kde4_includedir}/libkface/
%{_kde4_libdir}/libkface.so
%{_libdir}/pkgconfig/libkface.pc

%post -n libkgeomap -p /sbin/ldconfig
%postun -n libkgeomap -p /sbin/ldconfig

%files -n libkgeomap -f libkgeomap.lang
%defattr(-,root,root)
#%{_kde4_bindir}/libkgeomap_demo
%{_kde4_datadir}/libkgeomap/
%{_kde4_libdir}/libkgeomap.so.*

%files -n libkgeomap-devel
%defattr(-,root,root)
%{_kde4_datadir}/cmake/modules/FindKGeoMap.cmake
%{_kde4_includedir}/libkgeomap/
%{_kde4_libdir}/libkgeomap.so
%{_libdir}/pkgconfig/libkgeomap.pc

%post -n libmediawiki -p /sbin/ldconfig
%postun -n libmediawiki -p /sbin/ldconfig

%files -n libmediawiki
%defattr(-,root,root)
%{_kde4_libdir}/libmediawiki.so.*

%files -n libmediawiki-devel
%defattr(-,root,root)
%{_kde4_datadir}/cmake/modules/FindMediawiki.cmake
%{_kde4_libdir}/libmediawiki.so
%{_kde4_includedir}/libmediawiki/
%{_libdir}/pkgconfig/libmediawiki.pc

%post -n libkvkontakte -p /sbin/ldconfig
%postun -n libkvkontakte -p /sbin/ldconfig

%files -n libkvkontakte
%defattr(-,root,root)
%{_kde4_libdir}/libkvkontakte.so.*

%files -n libkvkontakte-devel
%defattr(-,root,root)
%{_kde4_includedir}/libkvkontakte/
%{_kde4_libdir}/libkvkontakte.so
%{_kde4_libdir}/cmake/LibKVkontakte/*.cmake

%files -n kipi-plugins -f kipiplugins.lang
%defattr(-,root,root)
%{_kde4_bindir}/dngconverter
%{_kde4_bindir}/dnginfo
%{_kde4_bindir}/expoblending
%{_kde4_bindir}/panoramagui
%{_kde4_bindir}/scangui
%{_kde4_datadir}/gpssync/*.png
%dir %{_kde4_datadir}/kipi
%{_kde4_datadir}/kipi/tips
%{_kde4_datadir}/kipi/kipiplugin_*.rc
%dir %{_kde4_datadir}/kipiplugin_dlnaexport/
%{_kde4_datadir}/kipiplugin_dlnaexport/*
%dir %{_kde4_datadir}/kipiplugin_expoblending/
%{_kde4_datadir}/kipiplugin_expoblending/*
%dir %{_kde4_datadir}/kipiplugin_flashexport/
%{_kde4_datadir}/kipiplugin_flashexport/*
%dir %{_kde4_datadir}/kipiplugin_galleryexport/
%{_kde4_datadir}/kipiplugin_galleryexport/*
%dir %{_kde4_datadir}/kipiplugin_htmlexport/
%{_kde4_datadir}/kipiplugin_htmlexport/*
#%ifnarch arm
%{_kde4_datadir}/kipiplugin_imageviewer/
#%endif
%{_kde4_datadir}/kipiplugin_panorama/
%{_kde4_datadir}/kipiplugin_piwigoexport/
%{_kde4_datadir}/kipiplugin_printimages/
%{_kde4_datadir}/kipiplugin_removeredeyes/
%{_kde4_kconfupdatedir}/adjustlevelstool.upd
%{_kde4_templatesdir}/kipiplugins_photolayoutseditor/
%{_kde4_icondir}/hicolor/*/actions/*
%{_kde4_icondir}/hicolor/*/apps/kipi-*.png
%{_kde4_icondir}/hicolor/scalable/apps/kipi-*.svgz
%{_kde4_icondir}/oxygen/*/apps/rawconverter.png
%{_kde4_icondir}/oxygen/scalable/*/rawconverter.svgz
%{_kde4_libdir}/kde4/kipiplugin_*.so
%{_kde4_xdgappsdir}/dngconverter.desktop
%{_kde4_xdgappsdir}/kipiplugins.desktop
%{_kde4_xdgappsdir}/expoblending.desktop
%{_kde4_xdgappsdir}/panoramagui.desktop
%{_kde4_xdgappsdir}/scangui.desktop
%{_kde4_servicesdir}/kipiplugin_*.desktop
%doc %lang(en) %{_kde4_htmldir}/en/kipi-plugins
%doc %lang(en) %{_kde4_htmldir}/en/showfoto

%post -n libkipiplugins -p /sbin/ldconfig
%postun -n libkipiplugins -p /sbin/ldconfig

%files -n libkipiplugins
%defattr(-,root,root)
%{_kde4_libdir}/libkipiplugins.so.*

%changelog
* Sat Aug 23 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 4.2.0-2mamba
- rebuilt with kde 4.14

* Mon Aug 18 2014 Automatic Build System <autodist@mambasoft.it> 4.2.0-1mamba
- automatic version update by autodist

* Sun Jul 27 2014 Automatic Build System <autodist@mambasoft.it> 4.1.0-1mamba
- automatic version update by autodist

* Sun May 18 2014 Automatic Build System <autodist@mambasoft.it> 4.0.0-1mamba
- automatic version update by autodist

* Fri May 02 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 3.5.0-3mamba
- rebuilt with libmarble 4.13.0

* Fri Dec 27 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 3.5.0-2mamba
- rebuilt with libkdcraw 4.12

* Thu Oct 10 2013 Automatic Build System <autodist@mambasoft.it> 3.5.0-1mamba
- automatic version update by autodist

* Sat Sep 07 2013 Automatic Build System <autodist@mambasoft.it> 3.4.0-1mamba
- automatic version update by autodist

* Wed Aug 21 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 3.3.0-2mamba
- rebuilt with libkipi 4.11 and opencv 2.4.6.1-2mamba

* Tue Aug 06 2013 Automatic Build System <autodist@mambasoft.it> 3.3.0-1mamba
- automatic version update by autodist

* Fri May 17 2013 Automatic Build System <autodist@mambasoft.it> 3.2.0-1mamba
- automatic version update by autodist

* Sat Mar 23 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 3.1.0-2mamba
- remove libkipi.mo translations conflicting with kde-l10n (4.10)

* Mon Mar 18 2013 Automatic Build System <autodist@mambasoft.it> 3.1.0-1mamba
- automatic version update by autodist

* Sat Feb 09 2013 Automatic Build System <autodist@mambasoft.it> 3.0.0-1mamba
- update to 3.0.0

* Sun Sep 02 2012 Automatic Build System <autodist@mambasoft.it> 2.9.0-1mamba
- automatic version update by autodist

* Sat Aug 18 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 2.8.0-2mamba
- rebuilt with libkexiv2 and libkipi 4.9.0

* Mon Aug 06 2012 Automatic Build System <autodist@mambasoft.it> 2.8.0-1mamba
- automatic version update by autodist

* Sun Jul 08 2012 Automatic Build System <autodist@mambasoft.it> 2.7.0-1mamba
- automatic version update by autodist

* Fri Jun 08 2012 Automatic Build System <autodist@mambasoft.it> 2.6.0-1mamba
- automatic version update by autodist

* Tue Apr 10 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 2.5.0-2mamba
- rebuilt with libmarble 4.8.2

* Thu Mar 22 2012 Automatic Build System <autodist@mambasoft.it> 2.5.0-1mamba
- automatic version update by autodist

* Mon Dec 12 2011 Davide Madrisan <davide.madrisan@gmail.com> 2.4.1-2mamba
- rebuilt

* Tue Dec 06 2011 Automatic Build System <autodist@mambasoft.it> 2.4.1-1mamba
- automatic version update by autodist

* Tue Nov 08 2011 Davide Madrisan <davide.madrisan@gmail.com> 2.3.0-1mamba
- update to 2.3.0

* Sat Oct 29 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 2.2.0-2mamba
- kipi-plugins: remove obsolete for libkipiplugins

* Wed Oct 12 2011 Automatic Build System <autodist@mambasoft.it> 2.2.0-1mamba
- automatic version update by autodist

* Fri Sep 16 2011 Davide Madrisan <davide.madrisan@gmail.com> 2.1.1-1mamba
- update to 2.1.1

* Fri Apr 08 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 1.9.0-3mamba
- rebuilt

* Tue Apr 05 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 1.9.0-2mamba
- rebuilt in devel-kde4

* Sat Mar 19 2011 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 1.9.0-1mamba
- update to 1.9.0

* Tue Jan 25 2011 Automatic Build System <autodist@mambasoft.it> 1.8.0-1mamba
- automatic update by autodist

* Sun Dec 19 2010 Automatic Build System <autodist@mambasoft.it> 1.7.0-1mamba
- automatic update to 1.7.0 by autodist

* Tue Nov 23 2010 Automatic Build System <autodist@mambasoft.it> 1.6.0-1mamba
- automatic update to 1.6.0 by autodist

* Mon Oct 11 2010 Automatic Build System <autodist@mambasoft.it> 1.5.0-1mamba
- automatic update to 1.5.0 by autodist

* Sun Aug 22 2010 Automatic Build System <autodist@mambasoft.it> 1.4.0-1mamba
- automatic update to 1.4.0 by autodist

* Sun Aug 15 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.3.0-1mamba
- update to 1.3.0

* Mon Mar 29 2010 Automatic Build System <autodist@mambasoft.it> 1.2.0-1mamba
- automatic update to 1.2.0 by autodist

* Wed Feb 10 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.1.0-3mamba
- added requirement for marble

* Sat Feb 06 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.1.0-2mamba
- rebuilt

* Tue Feb 02 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.1.0-1mamba
- update to 1.1.0

* Thu Jan 21 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.0.0-3mamba
- rebuilt against KDE 4.4 libraries and libexiv2 0.19

* Sat Jan 02 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.0-2mamba
- move plugin libraries *.so from devel to main packages

* Tue Dec 22 2009 Automatic Build System <autodist@mambasoft.it> 1.0.0-1mamba
- automatic update to 1.0.0 by autodist

* Mon Jun 29 2009 Davide Madrisan <davide.madrisan@gmail.com> 0.10.0-2mamba
- add a requirement for libqt4-sqlite

* Fri Mar 20 2009 Davide Madrisan <davide.madrisan@gmail.com> 0.10.0-1mamba
- update to 0.10.0

* Wed Aug 27 2008 Aleph0 <aleph0@openmamba.org> 0.9.4-1mamba
- update to 0.9.4

* Mon Jun 16 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.3-2mamba
- rebuilt against libjasper 1.900.1

* Fri Dec 28 2007 Aleph0 <aleph0@openmamba.org> 0.9.3-1mamba
- update to 0.9.3

* Mon Oct 29 2007 Aleph0 <aleph0@openmamba.org> 0.9.2-2mamba
- rebuilt against new libkdcraw and libkexiv2 libraries

* Sun Jun 17 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.2-1mamba
- update to 0.9.2
- built with new kde prefix

* Thu Oct 26 2006 Stefano Cotta Ramusino <stefano.cotta@qilinux.it> 0.8.2-1qilnx
- update to version 0.8.2 by autospec

* Wed Jul 05 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.8.1-1qilnx
- update to version 0.8.1 by autospec

* Mon Dec 05 2005 Alessandro Ramazzina <alessandro.ramazzina@qilinux.it> 0.8.0-1qilnx
- package created by autospec
